.tp-footer-contact {
    display: flex;
    align-items: center;
    gap: 12px;
}
.tp-footer-contact-icon svg, .tp-footer-social a svg {
    width: 40px !important;
    height: 40px !important; 
}
.certificates {

    margin-top: 0px !important;

}
h4.tp-footer-widget-title {
    display: none !important;
}
.tp-footer-payment a:first-child {
    display: none;
}
.tp-footer-social a svg {
    color: white !important;

  
}
.tp-footer-social a:hover {


    color: white !important;
}
/* شيل تيكست الإيميل */
.tp-footer-contact-content {
    display: none;
}

/* خلي أيقونة الإيميل بنفس ستايل السوشيال */
.tp-footer-contact-icon,
.tp-footer-social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 6px;
    background: transparent;
    color: #fff;
    box-shadow: none;
    transition: .3s;
}

/* حجم الـ SVG */
.tp-footer-contact-icon svg,
.tp-footer-social a svg {
    width: 22px;
    height: 22px;
}

/* شيل أي مارجن ممكن يبقى موجود */
.tp-footer-contact-item,
.tp-footer-social-box,
.tp-footer-social {
    margin: 0;
}

/* خلي أيقونات السوشيال جنب بعض */
.tp-footer-social {
    display: flex;
    align-items: center;
    gap: 12px;
}

/* Hover اختياري */
.tp-footer-contact-icon:hover,
.tp-footer-social a:hover {
    opacity: .8;
}
.tp-footer-contact {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
}
.tp-footer-contact .tp-footer-contact-icon svg {
    width: 40px !important;
    height: 40px !important;
}